Model
Add collaborators
Adds collaborators to a standalone DMM model
POST
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
collaborators
Add collaborators
curl --request POST \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/collaborators \
--header 'Content-Type: application/json' \
--header 'X-Domino-Api-Key: <api-key>' \
--data '
[
{
"collaboratorId": "<string>"
}
]
'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/collaborators"
payload = [{ "collaboratorId": "<string>" }]
headers = {
"X-Domino-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Domino-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify([{collaboratorId: '<string>'}])
};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/collaborators', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"collaboratorLevel": "editor",
"userId": "<string>",
"email": "<string>",
"name": "<string>",
"username": "<string>"
}
]Authorizations
DominoApiKeyAuthDmmApiKeyAuthcookieAuthBearerAuth
Path Parameters
Body
application/json
Last modified on August 19, 2026
Related topics
Domino endpoint securityThe python-domino libraryDevelop collaborativelyConfigure Model permissionsWas this page helpful?
⌘I
Add collaborators
